{% extends 'pages/admin_page.html' %}
{% load static %}

{% block title %}Create Facility Image{% endblock %}

{% block admin_content %}
    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Adauga imag facilit</button>
    </form>

{% endblock %}